/*==================  GOOGLE MAP  ======================*/
.map_model img {
  max-width: none !important; }
.map_model_1 {
  height: 325px; }
.map_model_2 {
  height: 460px; }
@media (max-width: 767px) {
  .map_model {
    height: 250px; } }
@media (max-width: 479px) {
  .map_model {
    height: 200px; } }
.map_locations {
  display: none; }
